body     {font-family: Verdana;
          font-size: 8pt;
          color: #000000;
          scrollbar-face-color:        #EAE9E4;
          scrollbar-highlight-color:   #C9C8C4;
          scrollbar-shadow-color:      #FFFFFF;
          scrollbar-3dlight-color:     #FFFFFF;
          scrollbar-arrow-color:       #C4C2BC;
          scrollbar-track-color:       #FBF4E3;
          scrollbar-darkshadow-color:  #C8C7C2;
          margin: 0px 0px 0px 0px;
         }
.border         {border: 1 solid #000000}
table           {font-size: 8pt;
                 margin: 0px;
                 padding: 0px}
li{
 margin: 5 0 5 0;
}
td              {padding:0px;
                 color:#000000;

                 }

th              {font-family:tahoma;
                 font-size:11px;
                 color:#213E8F;
                 font-weight:bold;
                 padding:5px
                 }        

img             {border: none}
form            {margin: 0px}
p               {margin: 0px}

a               {color:#0000FF; TEXT-DECORATION: none}

input 					{
	border:1px solid #CACFDF;
}


A:hover         {color:#FF9600; }

a.big_url	{
	color: #000000;
	text-decoration:none;
}

a.big_url:hover{
	text-decoration: underline;
}


.text{font-family:tahoma; font-size:11px; color:#213E8F; font-weight:bold;padding-right:4px}
.linkb{color:#000000; font-family: Tahoma; font-size:11px; font-weight:bold}
.linkb:hovder{color:#0000FF}

.button{border:1px solid #2B3B7E;
        background:#F1F2F6;
        color:#2B3B7E;
        font-weight:bold;}
        
.textInput{border:1px solid #CACFDF; width:100%;}

.adminCaption{color:#000000;
              font-weight:bold;
              padding:5 0 0 0;
              font-size:11px}
              
              .dirUrl,
.pathToDirUrl,
.toCurrentDirUrl,
.toUpperDirUrl{
  color:#245F9B;
  font-weight: bold;  
}

.hiddenDirUrl{
  color:#777777;
  font-weight: bold;  
}

a:hover{
  color: #000;
}
.fullnews  					  	{font-family: Verdana; color: #d69a3e; font-size: 11px; font-weight: bold; text-decoration:none}
.fullnews:hover			  	{font-family: Verdana; color: #d69a3e; font-size: 11px; font-weight: bold; text-decoration:underline}
.text_news							{font-family: Verdana; color: #000000; font-size: 11px; font-weight: regular; text-decoration:none}
.main_part_title				{font-family: Verdana; color: #696969; font-size: 16px; font-weight: bold; text-decoration:none}
.galery_name						{font-family: Verdana; color: #d69a3e; font-size: 12px; font-weight: bold; text-decoration:none}
.galery_name:hover			{font-family: Verdana; color: #d69a3e; font-size: 12px; font-weight: bold; text-decoration:underline}

.mainGaleryName					{font-family: Verdana; color: #d69a3e; font-size: 11px; font-weight: bold; text-decoration:underline}
.mainGaleryName:hover		{font-family: Verdana; color: #d69a3e; font-size: 11px; font-weight: bold; text-decoration:none}

.mainSearchBottom				{border-color:#f9b33f;border-width:1px;background-color:#f9b33f;color:white;border-style:solid;width:61px;height:20px}
.mainSearchArea					{border:1px solid #f9b33f;width:150px;height:20px;}

.page_selected          {font-family: Verdana; color: #3D3D3D; font-size: 11px; font-weight: bold; text-decoration:none}
.page_no_selected       {font-family: Verdana; color: #d69a3e; font-size: 11px; font-weight: bold; text-decoration:underline}
.page_no_selected:hover {font-family: Verdana; color: #d69a3e; font-size: 11px; font-weight: bold; text-decoration:none}
